@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
.clearfloat {
	clear:both;
	height: 0;
	font-size: 0;
	line-height: 0;}

body {
	background:#111313 url(images/global/background-gradient.jpg) no-repeat center top;
}
#container {
		width: 960px;
	margin: 0 auto;
	padding-bottom: 600px;
}
#header {
	float:left;
	width: 100%;
	background: #000;
	/* for IE */
  	filter:alpha(opacity=86);
	/* CSS3 standard */
  	opacity:0.8;
	padding-top:5px;
	border-bottom: 6px solid #243c3b;
	
}
#logo {
	float: left;
}
#contact_info {
	float: right;
	margin-top: 5px;
	margin-right: 25px;
	color: #c9dfe0;
}
/*a.button:link, a.button:active {
	color: #c9dfe0;
}*/
/* Header */

div#logo h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:40px;
	font-weight: normal;
	color:#fafbfb;
	margin-left:30px;
	margin-bottom: -4px;
}
div#logo h2 {
	font-family:helvetica, Geneva, sans-serif;
	font-size:20px;
 	/*font weight: strong;*/
	color:#75b6ba;
	margin-left:60px;
}
div#contact_info p {
	font-family: Geneva, Tahoma, sans-serif;
	font-size:14px;
}

/* Main Navigation */

ul#navigation {
	clear:both;
	float: left;
	margin-top: 20px;
	padding: 0px 0px 0px 75px;
}
ul#navigation li {
	list-style: none;
	float: left;
	margin-right: 23px;
	font-family: Geneva, Tahoma, sans-serif;
	font-size: 14px;
}
ul#navigation li a {
	display: block;
	text-decoration: none;
	color:#fafbfb;
	padding: 5px 30px;
}
ul#navigation li a:hover {
	background:aqua;
}
div#column_container{
	width: 960px;
	padding-top: 0px;
	margin-left: 0px;
}
div#col_1, div#col_2 {
	float: left;
}


	
